<?xml version="1.0" encoding="UTF-8"?>
<MapPlan xmlns:Spa1="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/1.0.2" xmlns:adrInp2="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-input/2.0.1" xmlns:Simple2="urn://x-artefacts-rosreestr-ru/commons/simple-types/2.0.1" xmlns:Simple1="urn://x-artefacts-rosreestr-ru/commons/simple-types/1.0" xmlns:tns="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1" xmlns:Doc2="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/2.0.1" xmlns:dUn1="urn://x-artefacts-rosreestr-ru/commons/directories/unit/1.0.1" xmlns:dZo1="urn://x-artefacts-rosreestr-ru/commons/directories/zone/1.0.1" xmlns:gBound2="urn://x-artefacts-rosreestr-ru/commons/complex-types/boundary/2.0.1" xmlns:CadEng2="urn://x-artefacts-rosreestr-ru/commons/complex-types/cadastral-engineer/2.0.1" xmlns:DocI3="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/3.1.1" xmlns:Zon2="urn://x-artefacts-rosreestr-ru/commons/complex-types/zone/2.1.1" xmlns:Simple4="urn://x-artefacts-rosreestr-ru/commons/simple-types/4.1.1" xmlns:dAl2="urn://x-artefacts-rosreestr-ru/commons/directories/all-documents/2.0.1" xmlns="urn://x-artefacts-rosreestr-ru/incoming/map-plan/1.0.7" NameSoftware="Полигон Про" VersionSoftware="5.2.1.3" GUID="85c495e0-def7-4eeb-83d4-d6286dcc16f8">
  <Title>
    <Clients>
      <Client Date="2020-02-18">
        <Governance>
          <Name>ИСПОЛНИТЕЛЬНЫЙ КОМИТЕТ САБИНСКОГО МУНИЦИПАЛЬНОГО РАЙОНА</Name>
          <Agent>
            <Appointment>Руководитель исполнительного комитета</Appointment>
            <tns:FamilyName>Ишниязов</tns:FamilyName>
            <tns:FirstName>Марат</tns:FirstName>
            <tns:Patronymic>Рашатович</tns:Patronymic>
          </Agent>
        </Governance>
      </Client>
    </Clients>
    <Contractor>
      <OrganisationContractor>
        <Name>Государственное бюджетное учреждение "Фонд пространственных данных Республики Татарстан"</Name>
        <CodeOGRN>1181690105838</CodeOGRN>
        <Telephone>+7(843)222-87-87</Telephone>
        <Address>420034, Республика Татарстан, г.Казань, ул.Декабристов, д.81А, а/я 216</Address>
        <Agent>
          <Appointment>начальник отдела землеустроительного проектирования</Appointment>
          <tns:FamilyName>Логашин</tns:FamilyName>
          <tns:FirstName>Андрей</tns:FirstName>
          <tns:Patronymic>Викторович</tns:Patronymic>
          <AttorneyDocument>
            <DocI3:CodeDocument>558301010000</DocI3:CodeDocument>
            <DocI3:Name>Доверенность</DocI3:Name>
            <DocI3:Number>11/2020</DocI3:Number>
            <DocI3:Date>2020-03-17</DocI3:Date>
            <DocI3:IssueOrgan>ГБУ "ФПД РТ"</DocI3:IssueOrgan>
            <DocI3:AppliedFile Name="Images\Доверенность_Логашин_2020.pdf" Kind="01" />
          </AttorneyDocument>
        </Agent>
      </OrganisationContractor>
    </Contractor>
    <Coordinations>
      <Coordination>
        <Name>ИСПОЛНИТЕЛЬНЫЙ КОМИТЕТ САБИНСКОГО МУНИЦИПАЛЬНОГО РАЙОНА</Name>
        <Official>
          <Appointment>Руководитель исполнительного комитета</Appointment>
          <tns:FamilyName>Ишниязов</tns:FamilyName>
          <tns:FirstName>Марат</tns:FirstName>
          <tns:Patronymic>Рашатович</tns:Patronymic>
        </Official>
      </Coordination>
    </Coordinations>
    <Information>
      <NumberReg>_</NumberReg>
      <DateReg>2020-06-18</DateReg>
      <NameArchive>_</NameArchive>
    </Information>
  </Title>
  <Documents>
    <Document>
      <CodeDocument>558502029900</CodeDocument>
      <Name>Заключение кадастрового инженера</Name>
      <Number>б/н</Number>
      <Date>2020-06-18</Date>
      <IssueOrgan>ГБУ "ФПД РТ"</IssueOrgan>
      <AppliedFile Name="Images\Заключение кадастрового инженера.pdf" Kind="01" />
    </Document>
    <Document>
      <CodeDocument>558255000000</CodeDocument>
      <Name>Цифровой ортофотоплан</Name>
      <Number>б/н</Number>
      <Date>2019-11-01</Date>
      <IssueOrgan>АО "Роскартография"</IssueOrgan>
      <AdditionalMap>
        <Scale>1:2000</Scale>
        <DateCreate>2018-07-01</DateCreate>
        <DateUpdate>2018-07-01</DateUpdate>
      </AdditionalMap>
    </Document>
    <Document>
      <CodeDocument>558255000000</CodeDocument>
      <Name>Картографическая основа</Name>
      <Number>б/н </Number>
      <Date>2019-12-17</Date>
      <IssueOrgan>ГБУ "ФПД РТ"</IssueOrgan>
      <AdditionalMap>
        <Scale>1:10000</Scale>
        <DateCreate>2019-12-01</DateCreate>
        <DateUpdate>2019-12-01</DateUpdate>
      </AdditionalMap>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177885</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177905</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/19-1020319</Number>
      <Date>2019-10-16</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
  </Documents>
  <Object>
    <Bound>
      <gBound2:Description>деревня Чабья Чурчи</gBound2:Description>
      <gBound2:InhabitedLocalityBoundary>
        <adrInp2:OKATO>92252000011</adrInp2:OKATO>
        <adrInp2:KLADR>1603600006100</adrInp2:KLADR>
        <adrInp2:OKTMO>92652417116</adrInp2:OKTMO>
        <adrInp2:PostalCode>422063</adrInp2:PostalCode>
        <adrInp2:Region>16</adrInp2:Region>
        <adrInp2:District Name="Сабинский" Type="р-н" />
        <adrInp2:City Name="Большеныртинское" Type="с/п" />
        <adrInp2:Locality Name="Чабья Чурчи" Type="д" />
      </gBound2:InhabitedLocalityBoundary>
      <EntitySpatial EntSys="Id8e7d9301-c21e-44dc-bfe8-a1a64ab3f70a">
        <Spa1:SpatialElement>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="1">
            <Spa1:Ordinate X="494381.42" Y="1403360.26" NumGeopoint="1" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="2">
            <Spa1:Ordinate X="494469.12" Y="1403384.63" NumGeopoint="2" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="3">
            <Spa1:Ordinate X="494475.18" Y="1403396.84" NumGeopoint="3" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="4">
            <Spa1:Ordinate X="494489.38" Y="1403425.43" NumGeopoint="4" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="5">
            <Spa1:Ordinate X="494506.67" Y="1403464.91" NumGeopoint="5" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="6">
            <Spa1:Ordinate X="494526.96" Y="1403490.77" NumGeopoint="6" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="7">
            <Spa1:Ordinate X="494548.06" Y="1403508.29" NumGeopoint="7" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="8">
            <Spa1:Ordinate X="494576.57" Y="1403531.19" NumGeopoint="8" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="9">
            <Spa1:Ordinate X="494609.95" Y="1403559.40" NumGeopoint="9" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="10">
            <Spa1:Ordinate X="494621.91" Y="1403567.48" NumGeopoint="10" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="11">
            <Spa1:Ordinate X="494537.98" Y="1403681.90" NumGeopoint="11" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="12">
            <Spa1:Ordinate X="494519.81" Y="1403670.37" NumGeopoint="12" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="13">
            <Spa1:Ordinate X="494502.43" Y="1403661.12" NumGeopoint="13" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="14">
            <Spa1:Ordinate X="494489.50" Y="1403656.13" NumGeopoint="14" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="15">
            <Spa1:Ordinate X="494474.86" Y="1403653.57" NumGeopoint="15" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="16">
            <Spa1:Ordinate X="494461.22" Y="1403652.89" NumGeopoint="16" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="17">
            <Spa1:Ordinate X="494446.03" Y="1403654.83" NumGeopoint="17" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="18">
            <Spa1:Ordinate X="494418.88" Y="1403664.62" NumGeopoint="18" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="19">
            <Spa1:Ordinate X="494376.07" Y="1403688.50" NumGeopoint="19" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="20">
            <Spa1:Ordinate X="494369.91" Y="1403712.09" NumGeopoint="20" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="21">
            <Spa1:Ordinate X="494328.93" Y="1403711.96" NumGeopoint="21" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="22">
            <Spa1:Ordinate X="494309.59" Y="1403717.64" NumGeopoint="22" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="23">
            <Spa1:Ordinate X="494279.14" Y="1403722.49" NumGeopoint="23" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="24">
            <Spa1:Ordinate X="494268.44" Y="1403772.88" NumGeopoint="24" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="25">
            <Spa1:Ordinate X="494286.23" Y="1403785.02" NumGeopoint="25" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="26">
            <Spa1:Ordinate X="494301.41" Y="1403815.27" NumGeopoint="26" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="27">
            <Spa1:Ordinate X="494309.48" Y="1403831.36" NumGeopoint="27" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="28">
            <Spa1:Ordinate X="494318.25" Y="1403838.72" NumGeopoint="28" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="29">
            <Spa1:Ordinate X="494344.15" Y="1403858.25" NumGeopoint="29" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="30">
            <Spa1:Ordinate X="494367.23" Y="1403824.26" NumGeopoint="30" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="31">
            <Spa1:Ordinate X="494522.80" Y="1403930.87" NumGeopoint="31" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="32">
            <Spa1:Ordinate X="494597.91" Y="1403973.91" NumGeopoint="32" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="33">
            <Spa1:Ordinate X="494486.80" Y="1404018.54" NumGeopoint="33" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="34">
            <Spa1:Ordinate X="494455.11" Y="1404002.22" NumGeopoint="34" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="35">
            <Spa1:Ordinate X="494455.56" Y="1403992.50" NumGeopoint="35" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="36">
            <Spa1:Ordinate X="494436.53" Y="1403984.68" NumGeopoint="36" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="37">
            <Spa1:Ordinate X="494393.86" Y="1403970.49" NumGeopoint="37" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="38">
            <Spa1:Ordinate X="494361.29" Y="1403952.26" NumGeopoint="38" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="39">
            <Spa1:Ordinate X="494259.45" Y="1403892.61" NumGeopoint="39" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="40">
            <Spa1:Ordinate X="494208.00" Y="1403855.10" NumGeopoint="40" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="41">
            <Spa1:Ordinate X="494125.54" Y="1403783.64" NumGeopoint="41" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="42">
            <Spa1:Ordinate X="494113.19" Y="1403766.03" NumGeopoint="42" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="43">
            <Spa1:Ordinate X="494084.59" Y="1403741.68" NumGeopoint="43" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="44">
            <Spa1:Ordinate X="494049.05" Y="1403720.52" NumGeopoint="44" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="45">
            <Spa1:Ordinate X="493983.11" Y="1403675.93" NumGeopoint="45" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="46">
            <Spa1:Ordinate X="493730.69" Y="1403505.25" NumGeopoint="46" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="47">
            <Spa1:Ordinate X="493719.69" Y="1403477.41" NumGeopoint="47" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="48">
            <Spa1:Ordinate X="493769.81" Y="1403396.48" NumGeopoint="48" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="49">
            <Spa1:Ordinate X="493731.20" Y="1403376.16" NumGeopoint="49" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="50">
            <Spa1:Ordinate X="493676.67" Y="1403347.01" NumGeopoint="50" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="51">
            <Spa1:Ordinate X="493691.16" Y="1403306.75" NumGeopoint="51" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="52">
            <Spa1:Ordinate X="493700.80" Y="1403279.97" NumGeopoint="52" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="53">
            <Spa1:Ordinate X="493775.97" Y="1403192.01" NumGeopoint="53" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="54">
            <Spa1:Ordinate X="493806.35" Y="1403211.48" NumGeopoint="54" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="55">
            <Spa1:Ordinate X="493830.94" Y="1403249.39" NumGeopoint="55" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="56">
            <Spa1:Ordinate X="493905.94" Y="1403227.77" NumGeopoint="56" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="57">
            <Spa1:Ordinate X="493909.53" Y="1403235.66" NumGeopoint="57" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="58">
            <Spa1:Ordinate X="493892.62" Y="1403258.20" NumGeopoint="58" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="59">
            <Spa1:Ordinate X="493902.47" Y="1403286.07" NumGeopoint="59" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="60">
            <Spa1:Ordinate X="493935.14" Y="1403310.76" NumGeopoint="60" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="61">
            <Spa1:Ordinate X="493968.14" Y="1403304.00" NumGeopoint="61" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="62">
            <Spa1:Ordinate X="493966.83" Y="1403332.26" NumGeopoint="62" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="63">
            <Spa1:Ordinate X="494162.03" Y="1403445.41" NumGeopoint="63" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="64">
            <Spa1:Ordinate X="494159.47" Y="1403485.03" NumGeopoint="64" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="65">
            <Spa1:Ordinate X="494163.97" Y="1403515.53" NumGeopoint="65" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="66">
            <Spa1:Ordinate X="494180.47" Y="1403528.78" NumGeopoint="66" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="67">
            <Spa1:Ordinate X="494230.72" Y="1403501.03" NumGeopoint="67" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="68">
            <Spa1:Ordinate X="494271.22" Y="1403499.03" NumGeopoint="68" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="69">
            <Spa1:Ordinate X="494326.47" Y="1403469.78" NumGeopoint="69" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="70">
            <Spa1:Ordinate X="494331.47" Y="1403462.53" NumGeopoint="70" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="71">
            <Spa1:Ordinate X="494364.72" Y="1403415.78" NumGeopoint="71" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="72">
            <Spa1:Ordinate X="494375.47" Y="1403393.03" NumGeopoint="72" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="73">
            <Spa1:Ordinate X="494381.42" Y="1403360.26" NumGeopoint="1" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
        </Spa1:SpatialElement>
        <Spa1:SpatialElement>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="1">
            <Spa1:Ordinate X="495175.79" Y="1403626.52" NumGeopoint="73" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="2">
            <Spa1:Ordinate X="495160.71" Y="1403776.60" NumGeopoint="74" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="3">
            <Spa1:Ordinate X="495135.70" Y="1403810.99" NumGeopoint="75" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="4">
            <Spa1:Ordinate X="495092.62" Y="1403808.22" NumGeopoint="76" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="5">
            <Spa1:Ordinate X="494980.60" Y="1403792.02" NumGeopoint="77" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="6">
            <Spa1:Ordinate X="494864.40" Y="1403775.22" NumGeopoint="78" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="7">
            <Spa1:Ordinate X="494844.43" Y="1403829.66" NumGeopoint="79" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="8">
            <Spa1:Ordinate X="494829.52" Y="1403849.39" NumGeopoint="80" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="9">
            <Spa1:Ordinate X="494800.78" Y="1403863.62" NumGeopoint="81" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="10">
            <Spa1:Ordinate X="494797.65" Y="1403870.63" NumGeopoint="82" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="11">
            <Spa1:Ordinate X="494800.30" Y="1403893.16" NumGeopoint="83" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="12">
            <Spa1:Ordinate X="494757.42" Y="1403891.94" NumGeopoint="84" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="13">
            <Spa1:Ordinate X="494746.97" Y="1403848.20" NumGeopoint="85" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="14">
            <Spa1:Ordinate X="494724.34" Y="1403847.19" NumGeopoint="86" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="15">
            <Spa1:Ordinate X="494698.35" Y="1403873.34" NumGeopoint="87" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="16">
            <Spa1:Ordinate X="494673.53" Y="1403874.17" NumGeopoint="88" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="17">
            <Spa1:Ordinate X="494651.83" Y="1403869.21" NumGeopoint="89" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="18">
            <Spa1:Ordinate X="494620.18" Y="1403859.44" NumGeopoint="90" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="19">
            <Spa1:Ordinate X="494613.49" Y="1403853.10" NumGeopoint="91" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="20">
            <Spa1:Ordinate X="494593.71" Y="1403847.17" NumGeopoint="92" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="21">
            <Spa1:Ordinate X="494631.91" Y="1403719.89" NumGeopoint="93" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="22">
            <Spa1:Ordinate X="494659.34" Y="1403729.78" NumGeopoint="94" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="23">
            <Spa1:Ordinate X="494689.10" Y="1403737.29" NumGeopoint="95" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="24">
            <Spa1:Ordinate X="494745.35" Y="1403745.30" NumGeopoint="96" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="25">
            <Spa1:Ordinate X="494861.80" Y="1403755.40" NumGeopoint="97" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="26">
            <Spa1:Ordinate X="494859.86" Y="1403740.57" NumGeopoint="98" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="27">
            <Spa1:Ordinate X="494846.78" Y="1403640.73" NumGeopoint="99" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="28">
            <Spa1:Ordinate X="495175.79" Y="1403626.52" NumGeopoint="73" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
        </Spa1:SpatialElement>
        <Spa1:Borders>
          <Spa1:Border Spatial="1" Point1="1" Point2="11">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="11" Point2="19">
            <Spa1:Edge>
              <Spa1:Definition>по восточной стороне автодороги</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="19" Point2="21">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="21" Point2="23">
            <Spa1:Edge>
              <Spa1:Definition>по восточной стороне автодороги</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="23" Point2="48">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="48" Point2="50">
            <Spa1:Edge>
              <Spa1:Definition>по юго-восточной стороне автодороги</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="50" Point2="54">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="54" Point2="61">
            <Spa1:Edge>
              <Spa1:Definition>по восточной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="61" Point2="64">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="64" Point2="72">
            <Spa1:Edge>
              <Spa1:Definition>по границе Большеныртинского сельского поселения</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="72" Point2="73">
            <Spa1:Edge>
              <Spa1:Definition>по границе Большеныртинского сельского поселения</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="2" Point1="1" Point2="6">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="2" Point1="6" Point2="11">
            <Spa1:Edge>
              <Spa1:Definition>по юго-западной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="2" Point1="11" Point2="15">
            <Spa1:Edge>
              <Spa1:Definition>по западной границе древесно-кустарниковой растительности</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="2" Point1="15" Point2="21">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="2" Point1="21" Point2="25">
            <Spa1:Edge>
              <Spa1:Definition>по западной стороне автодороги</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="2" Point1="25" Point2="27">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="2" Point1="27" Point2="28">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
        </Spa1:Borders>
      </EntitySpatial>
    </Bound>
    <Area>
      <AreaMeter>
        <Area>374748</Area>
        <Unit>055</Unit>
        <Inaccuracy>1331</Inaccuracy>
      </AreaMeter>
    </Area>
  </Object>
  <CoordSystems>
    <Spa1:CoordSystem Name="МСК-16" CsId="Id8e7d9301-c21e-44dc-bfe8-a1a64ab3f70a" />
  </CoordSystems>
  <Diagram>
    <AppliedFile Kind="01" Name="Images\Чабья Чурчи (план границ).pdf" />
  </Diagram>
</MapPlan>